
/*===================================================RESPONSIVE================================================= */
@media (min-width:1280px){
.banner_area .carousel-caption h1 {
  font-size: 55px;
}
.banner_area .carousel-caption {
  bottom: 5px;
  }
}
@media (max-width:1024px){
.container{
	width:970px;	
}
.navmenu .navbar-nav > li > a {
  font-size: 13px;
  padding: 0 10px;
}
.banner_area .carousel-caption {
  bottom: 0;
}
.banner_area .carousel-caption h1 {
  font-size: 40px;
  font-weight: 300;
  margin-bottom: 20px;
}
.get_quote h2 {
  font-size: 42px;
}
.foot_nav ul li > a {
  font-size: 14px;
  padding: 0 6px;
}
.copyright p, .copyright a {
  font-size: 12px;
}
.footer_address {
  padding: 35px 40px 36px;
}
}
@media (max-width:980px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 14px;
}
.content h2 {
  font-size: 38px;
  line-height: 50px;
}
.carousel-caption {
  padding-bottom: 15px;
}

}
@media (max-width:900px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 13px;
  padding: 0 6px;
}
.banner_area .carousel-caption h1 {
  font-size: 35px;
}
.foot_nav ul li > a {
  font-size: 13px;
  padding: 0 6px;
}
.social {
  width: 14%;
}
.footer_address {
  padding: 35px 25px 36px;
}
.content h2 {
  font-size: 35px;
  line-height: 45px;
}
}

@media (max-width:800px){
	.locDiv2 {
	display:none; 
}
.locRight {
 width:40%;	
}
.locDiv  {
width:100%;	
}

.container{
	width:100%;	
}
.navmenu {
  padding-top: 10px;
}
.navmenu .navbar-nav > li > a {
  font-size: 16px;
  padding: 0 15px;
}
.carousel-caption {
  padding-bottom: 15px;
}
.banner_area .carousel-caption h1 {
  font-size: 27px;
}
.banner_area .btn-group-lg > .btn, .banner_area .btn-lg {
  border-radius: 6px;
  font-size: 13px;
  line-height: 1.33333;
  padding: 10px 16px;
}
.foot_nav ul li > a {
  font-size: 12px;
  padding: 0 5px;
}
.social ul li {
  display: inline-block;
  margin: 0 2px;
}
.content h2 {
  font-size: 30px;
  line-height: 40px;
}
.footer_address {
  padding: 35px 15px 36px;
}
.proGraph1 ul{
	background: url(../images/product-graph-1.jpg)   0 0 no-repeat;
    background-size: 50%; 
    min-height: 350px;  
}
.proGraph2 ul{
	background: url(../images/product-graph-2-big.jpg) 0 0 no-repeat;
    background-size: 100%; 
    min-height: 450px;  
}
.proGraph3 ul{
	background: url(../images/product-graph-3-big.jpg) 0 0 no-repeat;
    background-size: 100%; 
    min-height: 800px;  
}
}


@media (max-width:768px){
.container{
	width:100%;	
}
.foot_nav ul li > a {
  padding: 0 4px;
}


}
@media (max-width:720px){
	.galleryDiv {
	 width:100%;	
	}

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
.navmenu .navbar-nav li a.login, .navmenu .navbar-nav li a.login:hover{
	padding-bottom:15px;
	padding-top:5px;
}
.carousel-caption {
  padding-bottom: 5px;
}
.btn_no_color {
  padding: 5px 15px !important;
}
}

@media (min-width:641px){

}
@media (max-width:640px){
	
	.navmenu .navbar-nav > li > a {
	font-size:34px;
	
	}
	
	.sp-accordion.sp-accordion-style1 .toggler span span {
		width: 100%;
  overflow: hidden;
	}
.container{
	width:100%;	
}
.float_nav {
  display: block;
}
.menu_showed{
  overflow-x: hidden;
  margin-top: -25px;
  padding-top: 30px;
  width: 100%;
  background: url(../images/nav_bg_mobile.jpg) left top no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.navmenu{
  border: none;
  box-shadow: none;
}
.navmenu ul{
  padding-top: 50px;
  text-align: center;
  box-shadow: none;
}
.menu_showed .logo{
  display: none;
}
.navmenu ul li{
  display: block;
  position: relative;
  margin-bottom: 15px;
}
.navmenu ul li.login{
  display: inline-block;
  float: none;
}
.navmenu .navbar-nav > li > a{
  display: inline-block;
  font-size: 40px;
  line-height: 50px;
}
.navbar-nav > li > .dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
  border: none;
  background: none;
  padding-top: 10px;
}
.navbar-nav > li > .dropdown-menu li a {
  font-size: 18px;
  text-align:center;
}
.navmenu .navbar-nav li.login a,
.navmenu .navbar-nav li.login a:hover {
  padding-bottom: 20px;
  padding-top: 8px;
}
.search_float {
  display: block;
  top: 0px;
}

.get_quote {
  text-align: center;
}
.get_quote .btn_gray {
  float: none;
}
.footer_map img {
  height: auto !important;
  width: 100%;
}
.footer_map::before {
  border-top: 20px solid #fa8010;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid transparent;
  content: " ";
  display: block;
  height: 26px;
  top: 0;
  left: 47%;
  position: absolute;
  width: 40px;
}
.foot_nav {
  text-align: center;
  margin-bottom: 15px;
}
.foot_nav ul li a {
  font-size: 16px;
  padding-left: 25px;
  padding-right: 25px;
}
.social {
  width: 100%;
  background: none;
  margin-bottom: 15px;
}
.copyright {
  text-align: center;
  width: 100%;
}
.copyright p, .copyright a {
  font-size: 14px;
  text-align: center;
}
.footer_address {
  padding: 35px 40px 36px;
}
.homepage .welcome_area {
  background:  url(../images/bg_1.jpg) no-repeat left top / auto 100%;
}
.welcome_area .row{
	margin:0;
}
}
@media (max-width:600px){
.container{
	width:100%;	
}
.carousel-caption {
  padding-bottom: 0px;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
	.proGraph1 ul{
	background: url(../images/product-graph-1.jpg)   0 0 no-repeat;
    background-size: 80%; 
    min-height: 350px;  
}
.proGraph2 ul{
	background: url(../images/product-graph-2-sm.jpg) 0 0 no-repeat;
    background-size: 100%; 
    min-height: 250px;  
}
.proGraph3 ul{
	background: url(../images/product-graph-3-sm.jpg) 0 0 no-repeat;
    background-size: 100%; 
    min-height: 431px;  
}
		.locRight {
 width:100%;	
 border: 1px solid #a7a7a7;
 padding-left:10px;
 overflow: scroll;
	height:130px;
	padding-bottom:30px;

}
.locDiv  {
width:100%;	

}
.locDiv a {
 	}.container{
	width:100%;	
}
.banner_area .carousel-caption h1 {
  font-size: 16px;
}
.banner_area .btn-group-lg > .btn, .banner_area .btn-lg {
  border-radius: 6px;
  font-size: 9px;
  line-height: 1.33333;
  padding: 6px 16px;
}
.btn_no_color {
  background: none repeat scroll 0 0 transparent;
  border: 2px solid #fff !important;
  border-radius: 0 !important;
  color: #fff !important;
  font-family: "hand_of_sean_demoregular";
  padding: 5px 15px !important;
}
.banner_area .carousel-caption h1 {
	line-height:20px;
  margin-bottom: 10px;
}
.foot_nav ul li a {
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
}
.memberDiv li {
	 
	width:50%;
	text-align:center;
	font-size:14px;
	background: url(../images/memPDF.png)   center top no-repeat;
	min-height:160px;
	 
	
	
	
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
.logo img {
  width: 220px;
}
.float_nav a {
  margin-top: 19px;
}
.carousel-caption {
  padding-bottom: 0px;
}
.banner_area .carousel-caption h1 {
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 5px;
  line-height:14px;
}
.foot_nav ul li a {
  font-size: 16px;
  padding-left: 10px;
  padding-right: 10px;
}
.btn_no_color {
  padding: 3px 10px !important;
}
.content h3 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 30px;
}
}
@media (max-width: 320px) {

.container{
	width:100%;	
}
.logo img{
  width: 180px;
}
.float_nav a {
  margin-top: 12px;
}
.btn_no_color {
  padding: 2px 10px !important;
}
.banner_area .carousel-caption h1 {
  font-size: 12px;
  font-weight: 300;
  line-height: 12px;
  margin-bottom: 5px;
}
.banner_area .carousel-caption {
  bottom: -5px;
}

}